<?php

  // Return array of langs
  return array(
    'username' => 'Username',
    'password' => 'Password',
    'password again' => 'Repeat password',
    'old password' => 'Old password',
    'remember me' => 'Remember me for 14 days',
    'email address' => 'Email address',
    'display name' => 'Display name',
    'overview' => 'Overview',
    'search' => 'Search',
    'search results' => 'Search results',
    'account' => 'Account',
    'settings' => 'Settings',
    'index' => 'Index',
    'view' => 'View',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'save' => 'Save',
    'update' => 'Update',
    'submit' => 'Submit',
    'reset' => 'Reset',
    'name' => 'Name',
    'title' => 'Title',
    'description' => 'Description',
    'text' => 'Text',
    'additional text' => 'Additional text',
    'due date' => 'Due date',
    'assign to' => 'Assign to',
    'late' => 'Late',
    'upcoming' => 'Upcoming',
    'today' => 'Today',
    'yesterday' => 'Yesterday',
    'tomorrow' => 'Tomorrow',
    'n/a' => 'n/a',
    'anyone' => 'Anyone',
    'nobody' => 'Nobody',
    'none' => '-- None --',
    'please select' => '-- Please select --',
    'reorder' => 'Reorder',
    'cancel' => 'Cancel',
    'size' => 'Size',
    'type' => 'Type',
    'status' => 'Status',
    'options' => 'Options',
    'active' => 'Active',
    'completed' => 'Completed',
    'administrator' => 'Administrator',
    'error' => 'Error',
    'yes' => 'Yes',
    'no' => 'No',
    'all' => 'All',
    'or' => 'Or',
    'by' => 'By',
    'on' => 'On',
    'in' => 'In',
    'people' => 'People',
    'permission' => 'Permission',
    'permissions' => 'Permissions',
    'reset' => 'Reset',
    'owner' => 'Owner',
    'instant messengers' => 'Instant Messengers',
    'value' => 'Value',
    'phone number' => 'Phone number',
    'phone numbers' => 'Phone numbers',
    'office phone number' => 'Office',
    'fax number' => 'Fax',
    'mobile phone number' => 'Mobile',
    'home phone number' => 'Home',
    'settings' => 'Settings',
    'homepage' => 'Homepage',
    'address' => 'Address',
    'address2' => 'Address 2',
    'city' => 'City',
    'state' => 'State',
    'zipcode' => 'Zipcode',
    'country' => 'Country',
    'n/a' => '<acronym title="Not Available">n/a</acronym>',
    'contact' => 'Contact',
    'pagination page' => 'Page:',
    'pagination first' => 'First page',
    'pagination previous' => 'Previous page',
    'pagination next' => 'Next page',
    'pagination last' => 'Last page',
    'pagination current page' => 'Page: %s',
    'download' => 'Download',
    'downloads' => 'Downloads',
    'replace' => 'Replace',
    'expand' => 'Expand',
    'collapse' => 'Collapse',
    'author' => 'Author',
    'user title' => 'Title',
    'more' => 'More',
    'order by' => 'Order by',
    'filename' => 'File name',
    'permalink' => 'Permalink',
    'timezone' => 'Timezone',
    'upgrade' => 'Upgrade',
    'changelog' => 'Changelog',
    'hint' => 'Hint',
    'order' => 'Order',
    
    'project calendar' => '%s calendar',
    'user calendar' => '%s\'s calendar',
    
    'month 1' => 'January',
    'month 2' => 'February',
    'month 3' => 'March',
    'month 4' => 'April',
    'month 5' => 'May',
    'month 6' => 'June',
    'month 7' => 'July',
    'month 8' => 'August',
    'month 9' => 'September',
    'month 10' => 'October',
    'month 11' => 'November',
    'month 12' => 'December',
  ); // array

?>